@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");

 body {
  direction: ltr;
  font-family: "Poppins", sans-serif;
}

.header .inner::before {
    transform: rotateY(180deg);
}

a .fa-arrow-down-left ,
.swiper-container .swiper-button-next::before, 
.swiper-container .swiper-button-prev::before ,
.footer .inner .links a::before {
    transform: rotateY(180deg);
}

.suc_sec .arrows {
    right: 38%;
    left: unset;
}
.modal-content ul li{
    text-align:left!important;
}